QuikrBox admin - Bug #9271

Logo --> Need to change Background Logo color in every place

02/12/2024 10:27 AM - Mohd Irfan

Status: Closed Start date: 02/12/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Logo --> Need to change Background Logo color
See attached screenshot:

clipboard-202402121026-rwqj8.png

History

#1 - 02/12/2024 11:08 AM - olatayo John
- File clipboard-202402121108-aeiye.png added
- File clipboard-202402121108-utqzm.png added

- Status changed from New to Resolved

thay are images not bg colors
clipboard-202402121108-aeiye.png
clipboard-202402121108-utqzm.png

#2 - 02/26/2024 11:32 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
Files
clipboard-202402121026-rwqj8.png 344 KB 02/12/2024 Mohd Irfan
clipboard-202402121108-aeiye.png 102 KB 02/12/2024 olatayo John
clipboard-202402121108-utqzm.png 430 KB 02/12/2024 olatayo John
